name: mottainai-stable
description: MottainaiCI Official Repository
urls:
    - http://localhost:8000
type: http
priority: 9999
enable: true
cached: true
revision: 168
last_update: "1741898330"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: cb14b02dd84ff420a1b3b584eab539d432e53c6d1ed944768081958e3619ab60
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 96681fdce303c106e6090b9618ba16e526e0766fba41b94e575ef76529c86dfc
